[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tvector4_double,Tvector4_double):Tvector4_double

Subtract four-dimensional double precision vectors from each other

## Declaration

Source position: matrix.pp line 370

`operator operator -(`
`const x: Tvector4_double;`
`const y: Tvector4_double`
`):Tvector4_double;`

## Description

This operator allows you to subtract two four-dimensional vectors with double precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.